Loading...
Searching...
No Matches
Resonance.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <stack>`
`#include <map>`
`#include <unordered_map>`

Go to the source code of this file.

## Classes

class | RDKit::ResonanceMolSupplierCallback
class | RDKit::ResonanceMolSupplier

## Namespaces

namespace | RDKit
| Std stuff.

## Typedefs

typedef std::map< unsigned int, BondElectrons * > | RDKit::ConjBondMap
typedef std::map< unsigned int, AtomElectrons * > | RDKit::ConjAtomMap
typedef std::vector< ConjElectrons * > | RDKit::CEVect
typedef std::vector< CEVect2 * > | RDKit::CEVect3
typedef std::vector< std::uint8_t > | RDKit::ConjFP
typedef std::unordered_map< std::size_t, ConjElectrons * > | RDKit::CEMap